
/* Main menu (horizontal bar) */
ul.nice-menu-down {
    float: none;
    font-family: Vectora, sans-serif;
    font-size: 14.5px;
    position: static;
}
ul.nice-menu-down a {
    color: black;
    line-height: 18px;
    padding: 16px;
}
ul.nice-menu-down > li {
    border-color: #cedbde;
    position: static;
}
ul.nice-menu-down > li > a {
    color: black;
    text-decoration: none;
    text-transform: uppercase;
}
ul.nice-menu-down > li > a:hover, ul.nice-menu-down > li.over > a, ul.nice-menu-down > li.active-trail > a {
    background: #559bb4;
    color: white;
}
ul.nice-menu-down li {
    background: none !important;
}
ul.nice-menu-down > li, ul.nice-menu-down > li.menuparent {
    border-width: 0 1px 0 0;
}
ul.nice-menu-down > li.last {
    border-right-width: 0;
}

ul.nice-menu-down ul {
    position: static; /* .dropdown only works if all ancestors are static */
}

/* template.php adds .dropdown and .dropdown-inner to the sub-menus */
ul.nice-menu-down .dropdown {
    background: #549bb3;
    border-radius: 1px;
    box-shadow: 0 20px 10px -10px rgba(0,0,0,0.5);
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 100;
}
ul.nice-menu-down .dropdown-inner {
    margin: auto;
    padding: 50px 0;
    position: relative;
    width: 940px;
}
ul.nice-menu-down .close-dropdown {
    background: url(../images/nav-dropdown-arrow.png) center bottom no-repeat;
    bottom: 0;
    cursor: pointer;
    height: 29px;
    left: 440px;
    position: absolute;
    width: 60px;
}
ul.nice-menu-down .dropdown span.desc {
    color: white;
    float: left;
    font-size: 26px;
    line-height: 1.346;
    padding-left: 20px;
    width: 160px;
}
ul.nice-menu-down .dropdown ul {
    border-bottom: 1px #79b3c5 solid;
    border-top: none;
    display: block !important;
    margin-top: 15px;
    padding-bottom: 35px;
    visibility: visible !important;
}
ul.nice-menu-down .dropdown li {
    background: none;
    border: none;
    clear: none;
    display: inline;
    display: table;
    float: left;
    margin-left: 30px;
    position: static;
    text-align: center;
    width: 150px;
}
ul.nice-menu-down .dropdown a {
    background-color: #44869d;
    background: -moz-linear-gradient(top, #549bb3, #357388);
    background: -o-linear-gradient(top, #549bb3, #357388);
    background: -webkit-linear-gradient(top, #549bb3, #357388);
    background: linear-gradient(to bottom, #549bb3, #357388);
    border-radius: 5px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.6), 0 0 0 7px #4e8fa6, inset 0 1px 0 rgba(255,255,255,0.2);
    color: white;
    display: table-cell;
    font-size: 13px;
    font-weight: bold;
    height: 46px;
    margin: 7px;
    padding: 0 5px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0,0,0,0.2);
    vertical-align: middle;
    width: 100%;
}
ul.nice-menu-down .dropdown a:hover {
    background-color: #f29423;
    background: -moz-linear-gradient(top, #f3a941, #f07d02);
    background: -o-linear-gradient(top, #f3a941, #f07d02);
    background: -webkit-linear-gradient(top, #f3a941, #f07d02);
    background: linear-gradient(to bottom, #f3a941, #f07d02);
}

/* Third and fourth-level items just appear vertically under the second-level items */
ul.nice-menu .dropdown li li {
    display: block;
    float: none;
    margin: 22px 0 0 10px;
    width: auto;
}
ul.nice-menu .dropdown ul ul {
    border-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
}


.mobile-nav-logo {
    float: left;
    height: auto;
    margin: 20px 0 0 20px;
    width: 200px;
}

ul.mobile-menu {
    background: #f6fdfe;
    display: block;
    margin: 0;
    padding: 0;
}
ul.mobile-menu li {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.mobile-menu a.menu__link {
    background: #f6fdfe;
    color: black;
    display: block;
    font: 16px/20px Vectora, sans-serif;
    padding: 16px;
    text-decoration: none;
    text-transform: uppercase;
    border: #e6edee solid;
    border-width: 1px 0 1px 1px;
    margin: 0 0 -1px -1px;
}
ul.mobile-menu .desc {
    display: none;
}
ul.mobile-menu a.has-dropdown {
    padding-right: 74px;
}
ul.mobile-menu a.dropdown-toggle {
    float: right;
    border-left: 1px #e6edee solid;
    margin-top: 1px;
    margin-bottom: -1px;
}
ul.mobile-menu a.dropdown-toggle > svg {
    width: 32px;
    height: 32px;
    margin: 10px;
    vertical-align: middle;
}
ul.mobile-menu a.dropdown-toggle.on > svg {
    transform: rotate(90deg);
}
ul.mobile-menu .dropdown {
    display: none;
}
ul.mobile-menu a.dropdown-toggle.on + a + .dropdown {
    display: block;
}
ul.mobile-menu ul {
    padding-left: 20px;
}
ul.mobile-menu ul a.menu__link {
    font: 14.5px/18px Vectora, sans-serif;
    padding: 12px;
}


/* Sidebar menu */
.sidebar ul.menu, .sidebar .view-content > .item-list ul {
    padding: 0;
    margin-top: 0;
}

.sidebar ul.menu, .sidebar .view-content > .item-list ul {
    list-style: none;
}

.sidebar ul.menu a, .sidebar .view-content > .item-list a {
    border: #cfd5d6 solid;
    border-width: 1px 0 1px 1px;
    color: black;
    display: block;
    font-size: 14px;
    line-height: 1.357;
    margin-bottom: -1px; /* Make borders overlap */
    padding: 25px 18px;
    text-decoration: none;
    text-shadow: 0 1px 0 white;
}
@media (max-width: 1024px) {
    .sidebar ul.menu a, .sidebar .view-content > .item-list a {
        font-size: 16px;
    }
}
@media (max-width: 979px) {
    .sidebar ul.menu a, .sidebar .view-content > .item-list a {
        border-right-width: 1px;
    }
}

.sidebar ul.menu a.active-trail, .sidebar .view-content > .item-list a.active-trail {
    background: #e6edee;
    margin-right: -1px; /* Hide border between nav and content */
}

.sidebar ul.menu a.active-trail, .sidebar ul.menu a:hover,
.sidebar .item-list a.active-trail, .sidebar .view-content > .item-list a:hover {
    box-shadow: inset 0 -5px 0 #549bb3;
    color: #3c8198;
}

.sidebar ul.menu ul, .sidebar .view-content > .item-list ul ul {
    padding-left: 20px;
}
